* {
 margin: 0 ;
 padding: 0;
 font-family: 'Ping Fang SC';
}
.donwload {
 width: 100%;
 min-height: 100vh;
 overflow: hidden;
 position: relative;
 background: linear-gradient(180deg, #036AFF 0%, #C1E2FF 100%);
 background-image: url(../../images/apk/backgroud.png);
 background-size: cover;
}
@keyframes oper-animation {
 0% { 
 top: 50%;
 opacity: 0;
 }
 100% {
 opacity: 1;
 top: 140px;
 } 
}
@keyframes preview-animation {
 0% { 
 bottom: 50%;
 opacity: 0;
 }
 100% { 
 bottom: 0;
 opacity: 1;
 } 
}
.button {
 box-sizing: border-box;
 width: 112px;
 height: 40px;
 background: linear-gradient(90deg, #357AFF 9.06%, #4296FF 93.44%);
 border-radius: 6px;
 padding: 9px 24px;
 color: #FFFFFF;
 font-size: 16px;
 cursor: pointer;
 border: none;
 margin-left: 74px;
 margin-top: 14px;
}
.bigger-button {
 width: 200px;
 height: 50px;
 margin-left: 0;
}
.button:active {
 background: #2F70CC;
}
.button:hover {
 background: #599EFF;
}
.donwload .header {
 position: absolute;
 left: 20%;
 top: 40px;
 height: 34px;
 display: flex;
 align-items: center;
}
.donwload .header .logo {
 width: 32px;
 height: 32px;
 margin-right: 12px;
 border-radius: 6px;
}
.donwload .header .xxt {
 width: 75px;
 height: 23px;
}
.donwload .header span {
 color: #FFFFFF;
 font-size: 24px;
 font-family: 'FZZhengHeiS-M-GB';
}
.donwload .container {
 width: 100%;
 padding-top: 140px;
 animation: oper-animation;
 animation-delay: .3s;
 animation-duration: 1.2s;
 z-index: 3;
}
.donwload .container .title {
 text-align: center;
}
.donwload .container .title img {
 width: 467px;
 height: 104px;
}
.donwload .container .method {
 display: flex;
 justify-content: center;
 gap: 20px;
 margin-top: 53px;
}
.donwload .container .win7 {
 display: flex;
 justify-content: center;
 margin-top: 30px;
}
.donwload .container .win7 .win7-download {
 border-radius: 6px;
 border: 1px solid rgba(255, 255, 255, 0.70);
 display: flex;
 align-items: center;
 justify-content: center;
 width: 192px;
 padding: 10px 20px;
 color: #FFFFFF;
 font-size: 16px;
 cursor: pointer;
 box-sizing: border-box;
}
.donwload .container .win7 .win7-download:hover {
 background: rgba(255, 255, 255, 0.16);
}
.donwload .container .win7 .win7-download img {
 width: 18px;
 height: 18px;
 margin-right: 6px;
}
.donwload .container .card {
 width: 260px;
 height: 220px;
 background: #FFFFFF;
 box-shadow: 0px 6px 30px rgba(7, 60, 138, 0.25);
 border-radius: 12px;
 position: relative;
}
.donwload .container .card .tip-box {
 position: absolute;
 top: 0;
 left: 0;
 box-sizing: border-box;
 padding: 6px 10px;
 height: 29px;
 background: #00C55B;
 border-radius: 12px 0px 12px 0px;
 font-size: 12px;
 color: #FFFFFF;
}
.donwload .container .card .oper-text {
 width: 100%;
 text-align: center;
 font-size: 16px;
 line-height: 22px;
 color: #131B26;
 line-height: normal;
}
.donwload .container .card .qr-img {
 width: 100px;
 height: 100px;
 margin-top: 40px;
 margin-bottom: 18px;
 margin-left: 80px;
}
.donwload .container .card .windows {
 width: 48px;
 height: 48px;
 margin: 36px 0 10px 105px;
}
.donwload .container .card .mac {
 width: 48px;
 height: 48px;
 margin: 36px 0 10px 105.5px;
}
.donwload .container .card .version {
 text-align: center;
 color: #8A8B99;
 font-size: 14px;
 margin-top: 4px;
}
.donwload .preview-box {
 text-align: center;
 margin-top: 80px;
 height: 420px;
}
.donwload .preview {
 width: 1174px;
 height: 420px;
}
.mask {
 position: fixed;
 top: 0;
 left: 0;
 width: 100vw;
 height: 100vh;
 background: rgba(16, 26, 41, 0.76);
 z-index: 5;
}
.tip-modal {
 position: fixed;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 background: #FFFFFF;
 border-radius: 10px;
 width: 840px;
 height: 580px;
 z-index: 20;
}
.tip-modal .modal-body .title {
 width: 100%;
 text-align: center;
 font-weight: 600;
 font-size: 30px;
 line-height: 42px;
 color: #131B26;
}
.tip-modal .close {
 height: 60px;
 display: flex;
 flex-direction: row-reverse;
 padding: 30px 30px 0 0;
 box-sizing: border-box;
}
.tip-modal .close .close-img {
 width: 20px;
 height: 20px;
 cursor: pointer;
}
.tip-modal .modal-body {
 padding: 0 30px;
 box-sizing: border-box;
}
.tip-modal .modal-body .sub-title {
 font-weight: 400;
 font-size: 16px;
 line-height: 24px;
 color: #666666;
 margin-top: 24px;
} 
.tip-modal .modal-body .h1-title {
 font-weight: 600;
 font-size: 20px;
 line-height: 28px;
 color: #131B26;
 margin-top: 24px;
 margin-bottom: 10px;
}
.tip-modal .modal-body .normal-text {
 color: #8A8B99;
 font-size: 16px;
 margin-bottom: 8px;
}
.tip-modal .modal-body .normal-text .bold-number {
 color: #666666;
}
.tip-modal .modal-body .normal-text .bold {
 color: #131B26;
 font-weight: 500;
}
.tip-modal .modal-body .mac-desc {
 width: 718px;
 height: 130px;
 margin-top: 12px;
}
.tip-modal .modal-body .download-methods {
 display: flex;
 justify-content: center;
 gap: 30px;
 margin-top: 40px;
}
::-webkit-scrollbar-track {
 display: none;
 border-radius: 10px;
 background: #ffffff;
 width: 20px;
 height: 20px;
}

::-webkit-scrollbar-thumb {
 border-radius: 10px;
 background: #DADFE5 !important;
 width: 20px;
 height: 20px;
 border-right: solid 2px #FFFFFF !important;
}

::-webkit-scrollbar {
 width: 10px !important;
 height: 8px;
}

::-webkit-scrollbar-corner,
::-webkit-scrollbar-track {
 background-color: #f9f9f9;
}
